# Uses of Class
org.springframework.util.DefaultPropertiesPersister

Packages that use DefaultPropertiesPersister
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of DefaultPropertiesPersister in org.springframework.util

Fields in org.springframework.util declared as DefaultPropertiesPersister
Modifier and Type
Field
Description
`static final DefaultPropertiesPersister`
DefaultPropertiesPersister.`INSTANCE`
A convenient constant for a default `DefaultPropertiesPersister` instance, as used in Spring's common resource support.